IF OBJECT_ID('[DFDG].[DimSamtale]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [DFDG].[DimSamtale] WHERE [DimSamtaleID] = -1 )
  INSERT INTO [DFDG].[DimSamtale]([DimSamtaleID]) VALUES (-1)
UPDATE [DFDG].[DimSamtale] SET
   [SYS_KommuneId] = 999
   WHERE [DimSamtaleID] = -1
END
GO
